
.invoice-top .company{float: left;width:54%; }
.invoice-top .btn{float: right;max-width: 44%;}
.invoice-top .company h3{font-size: 32px;line-height:42px;color: #292929;font-weight: bold;}
.invoice-top .company p{font-size: 18px;line-height:24px;color: #787878;font-weight: bold;margin-top: 6px;}
.invoice-top .btn a{display: block;float: left;color: #787878;padding:12px 22px 28px 22px;position: relative;}
.invoice-top .btn a img{width: 28px;}
.invoice-top .btn a img.img2{display: none;}
.invoice-top .btn a span{display: inline-block;font-size: 18px;line-height: 28px;font-weight: bold;margin-left: 12px;}
.invoice-top .btn a.active{color: #115fd5;}
.invoice-top .btn a.active:after{content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 8px;background: #115fd5;border-radius: 4px;}
.invoice-top .btn a.active img.img1{display: none;}
.invoice-top .btn a.active img.img2{display: inline-block;}
.invoice-table,.user-table{margin-top: 75px;margin-bottom: 115px;}
.invoice-table table{width: 100%;}
.invoice-table table tr{background: #f4f5f8;text-align: center;}
.invoice-table table tr:nth-child(2n){background: #fff;}
.invoice-table table tr th{font-size: 22px;line-height: 32px;color: #585858;padding: 20px 0;}
.invoice-table table tr th p{font-weight: bold;}
.invoice-table table tr.tab-tit{background: #ebeff7;}
.invoice-table table tr td{font-size: 24px;line-height: 34px;color: #585858;vertical-align: middle;padding: 44px 0;}
.invoice-table table .company{width: 48%;text-align: left;}
.invoice-table table tr td.state a{display: block;padding: 10px 15px;font-size: 18px;line-height: 24px;color: #7a7a7a;}
.invoice-table table tr td a img{width: 37px;}
.invoice-table table tr td p{font-weight: bold;padding: 0 5px;word-break: break-all;}
.invoice-table table .company p{padding: 0 35px;}
.invoice-table table tr.ed td.state img{display: none;}

.user-table table{width: 100%;}
.user-table table tr{border-bottom: 4px solid #ebeff7;}
.user-table table tr:first-child{border-top: 4px solid #ebeff7;}
.user-table table tr td{font-size: 24px;line-height: 34px;color: #585858;vertical-align: middle;}
.user-table table tr td p{font-weight: bold;padding: 38px 5px;word-break: break-all;}
.user-table table tr td.fr{width: 25%;}
.user-table table tr td.fr p{padding: 0 35px;}
.user-table table tr td.change{width: 200px;cursor: pointer;}
.user-table table tr td.change p{text-align: center;}
.user-table table tr td.change span{display: inline-block;line-height: 26px;color: #115fd5;margin-left: 8px;}
.user-table table tr td.change p{line-height: 26px;}
.user-table table tr td.change p img{width: 26px;}

.popChange{position: fixed;left: 0;top:0;width: 100%;height: 100%;background: rgba(0,0,0,0.18);z-index: 2002;display: none;}
.popChange .popBox{width: 600px;height: 530px;margin: 0 auto;background: #fff;margin-top: 10%;}
.popChange .popBox .toptit{padding: 25px 26px;background: #115fd5;color: #fff;margin-bottom: 38px;}
.popChange .popBox .toptit p{font-size: 24px;line-height: 30px;color: #fff;font-weight: bold;}
.popChange .popBox form{padding: 0 45px;}
.popChange .popBox form input{display: block;width: 100%;font-size: 22px;line-height: 30px;color: #565656;height: 30px;padding: 15px 0;}
.popChange .popBox form .group{margin-bottom: 22px;border-bottom: 2px solid #e5e5e5;}
.popChange .popBox form input:-internal-autofill-previewed,
.popChange .popBox form input:-internal-autofill-selected {  -webkit-text-fill-color: #565656 !important;  transition: background-color 5000s ease-in-out 0s !important; }
.popChange .popBox form .code{margin-top: 40px;}
.popChange .popBox form .code input{display: inline-block;width: 115px;height: 42px;line-height: 42px;border: 1px solid #e5e5e5;padding: 0 5px;}
.popChange .popBox form .code span{display: inline-block;margin-left: 8px;}
.popChange .popBox form .code span img{height: 44px;}
.popChange .popBox form .bt{margin-top: 58px;}
.popChange .popBox form .bt button{display:block;float: left;width: 49%;margin-right: 2%;font-size: 22px;line-height: 76px;color: #000;background: #e5e5e5;font-weight: bold;cursor: pointer;}
.popChange .popBox form .bt button.submit{margin-right: 0;color: #fff;background: #115fd5;}

.login{margin-bottom: 150px;}
.loginBox{background: #fff;box-shadow: 0 0 90px rgba(19,19,19,0.11);}
.loginBox .lef{float: left;width: 50%;}
.loginBox .lef img{width: 100%;vertical-align: middle;}
.loginBox .rig{float: right;width: 48%;}
.loginBox .rig form{padding: 0 60px;margin-top: 42px;}
.loginBox .rig form .fh{font-size: 48px;line-height: 62px;color: #1a1a1a;margin-bottom: 50px;}
.loginBox .rig form .group{position: relative;margin-bottom: 6px;border-bottom: 2px solid #f1f2f6;padding:14px 0 14px 64px;}
.loginBox .rig form .group span{display: block;position: absolute;left: 2px;top: 50%;width: 28px;height: 28px;margin-top: -14px;}
.loginBox .rig form .group span img{width: 100%;vertical-align: middle;}
.loginBox .rig form input{display: block;width: 100%;font-size: 20px;line-height:40px;height: 40px;color: #949494;border-radius: 0; background: #fff;outline: none;font-family: "PingFang SC","Microsoft YaHei","Arial";}
.loginBox .rig form input::-webkit-input-placeholder{color: #949494;}
.loginBox .rig form input:-moz-placeholder{color: #949494;}
.loginBox .rig form input::-moz-placeholder{color: #949494;}
.loginBox .rig form input:-ms-input-placeholder{color: #949494;}
.loginBox .rig form input:-internal-autofill-previewed,
.loginBox .rig form input:-internal-autofill-selected {  -webkit-text-fill-color: #949494 !important;  transition: background-color 5000s ease-in-out 0s !important; }
.loginBox .rig form .getcode{margin-top: 40px;}
.loginBox .rig form #vcode{float: left;width: 126px;line-height:44px;height: 44px;border: 1px solid #c5c5c5;text-align: center;}
.loginBox .rig form .vcode-img{display: block;vertical-align: middle;border: none;float: left;margin-left:8px;height: 44px;}
.loginBox .rig form .lk{display: block;float: right;font-size: 16px;line-height:18px;color: #949494;}
.loginBox .rig form .lk:hover{color: #115fd5;}
.loginBox .rig form .formBtn{text-align: center;margin-top: 50px;}
.loginBox .rig form .formBtn .btn{width: 100%;border: none;background: #115fd5;border-radius: 0;font-size: 30px;line-height: 66px;color: #fff;cursor: pointer;}









